<?xml version="1.0"?>
<level levelNumber="3" countOfCards="65" numberOfTurnovers="0" numberOfCardsInStockPile="27" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="558.333" y="189.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="1" x="576.966" y="189.334" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="2" x="596.333" y="194.334" angle="9.90625" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="3" x="616.333" y="206.334" angle="24.9688" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="4" zLayer="4" x="637.333" y="222.667" angle="42.875" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
	</card>
	<card id="5" zLayer="5" x="655.667" y="240.001" angle="51.9062" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
	</card>
	<card id="6" zLayer="6" x="669.333" y="264.334" angle="58.4063" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
	</card>
	<card id="7" zLayer="0" x="173.666" y="190" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="8" zLayer="0" x="860.663" y="190" angle="0" assignedValue="-1" isSpecial="false">
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="9" zLayer="0" x="263" y="522" angle="0" assignedValue="-1" isSpecial="false">
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="10" zLayer="0" x="761" y="518" angle="0" assignedValue="-1" isSpecial="false">
		<over>61</over>
		<over>62</over>
		<over>63</over>
	</card>
	<card id="11" zLayer="0" x="466" y="189.334" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="12" zLayer="1" x="451" y="188.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="2" x="431" y="192.667" angle="-9.0625" assignedValue="-1" isSpecial="true">
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="14" zLayer="3" x="409.333" y="200.667" angle="-24.5312" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="15" zLayer="4" x="385.333" y="217.334" angle="-42.75" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="16" zLayer="5" x="370" y="237.667" angle="-51.4688" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="6" x="356" y="262.667" angle="-58.4375" assignedValue="-1" isSpecial="false">
		<under>14</under>
		<under>15</under>
		<under>16</under>
	</card>
	<card id="18" zLayer="0" x="558" y="538.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="19" zLayer="1" x="575" y="538.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="20" zLayer="2" x="597" y="534.667" angle="-9.62499" assignedValue="-1" isSpecial="true">
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="21" zLayer="3" x="619" y="523.667" angle="-24.6875" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="22" zLayer="4" x="640" y="503.667" angle="-42.4063" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
	</card>
	<card id="23" zLayer="5" x="653" y="487.667" angle="-51.375" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
	</card>
	<card id="24" zLayer="6" x="670" y="463.667" angle="-58.8438" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
	</card>
	<card id="25" zLayer="0" x="472" y="537.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>26</over>
		<over>28</over>
		<over>29</over>
		<over>31</over>
	</card>
	<card id="26" zLayer="1" x="456" y="538.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="27" zLayer="0" x="509" y="379" angle="0" assignedValue="-1" isSpecial="true">
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="28" zLayer="2" x="436" y="535.667" angle="9.46875" assignedValue="-1" isSpecial="true">
		<under>25</under>
		<under>26</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="3" x="414" y="526.667" angle="24.2812" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>38</over>
	</card>
	<card id="30" zLayer="5" x="376" y="490.667" angle="51.2814" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>28</under>
		<under>29</under>
		<under>31</under>
		<over>38</over>
	</card>
	<card id="31" zLayer="4" x="394" y="509.667" angle="42.375" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>26</under>
		<under>28</under>
		<under>29</under>
		<over>30</over>
		<over>38</over>
	</card>
	<card id="32" zLayer="1" x="453" y="342.334" angle="30.2812" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>33</over>
		<over>37</over>
	</card>
	<card id="33" zLayer="2" x="510" y="301.667" angle="0.59378" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="3" x="566.667" y="339" angle="-30.8126" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>33</under>
		<over>35</over>
	</card>
	<card id="35" zLayer="4" x="569.333" y="393.667" angle="30.4687" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>34</under>
		<over>36</over>
	</card>
	<card id="36" zLayer="5" x="511.333" y="429.001" angle="-0.687484" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="6" x="452.667" y="394.96" angle="-29.9375" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>32</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="6" x="361" y="465.667" angle="58.0313" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
	</card>
	<card id="39" zLayer="1" x="173.666" y="203" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="40" zLayer="2" x="174.333" y="216" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
	</card>
	<card id="41" zLayer="3" x="114" y="230" angle="30.3437" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>39</under>
		<under>40</under>
		<over>43</over>
	</card>
	<card id="42" zLayer="3" x="230.666" y="231" angle="-30.8749" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>39</under>
		<under>40</under>
		<over>44</over>
	</card>
	<card id="43" zLayer="4" x="138" y="290.667" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>44</over>
		<over>45</over>
	</card>
	<card id="44" zLayer="5" x="212.666" y="290" angle="30.5" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>39</under>
		<under>40</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
	</card>
	<card id="45" zLayer="6" x="173" y="335" angle="0" assignedValue="-1" isSpecial="false">
		<under>43</under>
		<under>44</under>
	</card>
	<card id="47" zLayer="1" x="860.663" y="203" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="48" zLayer="2" x="861.33" y="216" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="3" x="800.996" y="230" angle="30.3437" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>47</under>
		<under>48</under>
		<over>51</over>
	</card>
	<card id="50" zLayer="3" x="917.663" y="231" angle="-30.8749" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>47</under>
		<under>48</under>
		<over>52</over>
	</card>
	<card id="51" zLayer="4" x="817.996" y="283" angle="-30.1875" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="52" zLayer="5" x="904.663" y="284" angle="30.5" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>47</under>
		<under>48</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
	</card>
	<card id="53" zLayer="6" x="862.996" y="336" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
	</card>
	<card id="55" zLayer="1" x="246" y="519" angle="5.71875" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>56</over>
		<over>57</over>
		<over>58</over>
	</card>
	<card id="56" zLayer="2" x="226" y="514" angle="10.1563" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>55</under>
		<over>57</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="57" zLayer="3" x="204" y="508" angle="15.375" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>55</under>
		<under>56</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="58" zLayer="4" x="184" y="498" angle="20.5938" assignedValue="-1" isSpecial="false">
		<under>55</under>
		<under>56</under>
		<under>57</under>
		<over>59</over>
		<over>60</over>
	</card>
	<card id="59" zLayer="5" x="162" y="485" angle="25.8125" assignedValue="-1" isSpecial="false">
		<under>56</under>
		<under>57</under>
		<under>58</under>
		<over>60</over>
	</card>
	<card id="60" zLayer="6" x="132" y="466" angle="30.5" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
	</card>
	<card id="61" zLayer="1" x="780" y="516" angle="-5.50001" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<over>62</over>
		<over>63</over>
		<over>64</over>
	</card>
	<card id="62" zLayer="2" x="803" y="512" angle="-10.6562" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>61</under>
		<over>63</over>
		<over>64</over>
		<over>65</over>
	</card>
	<card id="63" zLayer="3" x="828" y="507" angle="-15.7187" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>61</under>
		<under>62</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="64" zLayer="4" x="852" y="499" angle="-20.4063" assignedValue="-1" isSpecial="false">
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
	</card>
	<card id="65" zLayer="5" x="875" y="488" angle="-25.25" assignedValue="-1" isSpecial="false">
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>66</over>
	</card>
	<card id="66" zLayer="6" x="899" y="475" angle="-30.9688" assignedValue="-1" isSpecial="false">
		<under>63</under>
		<under>64</under>
		<under>65</under>
	</card>
</level>
